<?php
include "../../inc/inc.koneksi.php";

$text	= "SELECT * FROM st_opname WHERE posting='' GROUP BY kode_op";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
	while ($r=mysql_fetch_array($sql)){
		$tgl	= $r[tanggal];
		$jenisst= $r[jenis_st];
	}
	$data['tgl']	= $tgl;
	$data['jenisst']= $jenisst;
	echo json_encode($data);
}else{
	$data['tgl']= '';
	$data['jenisst']= '';
	echo json_encode($data);
}
?>